as.data.frame.mlbench {mlbench} | R Documentation

## Convert an mlbench object to a dataframe

### Description

Converts `x` (which is basically a list) to a dataframe.

### Usage

    ## S3 method for class 'mlbench'
    as.data.frame(x, row.names=NULL, optional=FALSE, ...)

### Arguments

`x` | Object of class `"mlbench"`.
`row.names,optional,...` | currently ignored.

### Examples

    p <- mlbench.xor(5)
    p
    as.data.frame(p)

[Package mlbench version 2.1-1 Index]